# Asterisk Project : Asterisk 13 Application_CELGenUserEvent

Created by wikibot on Aug 08, 2014

# CELGenUserEvent()

### Synopsis

Generates a CEL User Defined Event.

### Description

A CEL event will be immediately generated by this channel, with the supplied name for a type.

### Syntax

    CELGenUserEvent(event-name,[extra])

##### Arguments

- `event-name`
  - `event-name`
  - `extra` - Extra text to be included with the event.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538